prefix=/opt/local/libexec/ffmpeg8
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg8/lib
includedir=/opt/local/libexec/ffmpeg8/include

Name: libavformat
Description: FFmpeg container format library
Version: 62.12.102
Requires: 
Requires.private: libavcodec >= 62.28.102, libswresample >= 6.3.102, libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir}  -lavformat 
Libs.private: -lm -lbz2 -L/opt/local/lib -lmodplug -L/opt/local/lib -lbluray -L/opt/local/lib -lz -L/opt/local/lib -lgnutls
Cflags: -I${includedir}
